.widget{
    width: 340px;
    height: 440px;
    background-color: red;
    margin: 10px;
    transition: linear 2s;
    overflow: hidden;
}
.widgetfoto{
    width: 340px;
    height: 225px;
    background-size: cover;
    background-position: center;
    transition: linear 0.2s;
}
.widget:hover .widgetfoto{
    width: 380px;   
    margin-left: -20px;    
}
.widgetinfo{
    background-color: #fff;
    display: flex;
    flex-direction: column;
    height: 215px;
}
.widgetmodelo{
    font-size: 25px;
    font-weight: bold;
    margin-top: 10px;
    margin-left: 10px;
}
.widgetmodeloespecificacoes{
    font-size: 12px;
    margin-left: 10px;
}
.widgetvalor{
    font-weight: bold;
    font-size: 18px;
    margin: 10px 0px 0px 10px;
}
.widgetinfodetalhes{
    background-color: #fff;
    height: 140px;
    width: 340px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
}
.widgetinfodetalhesitem{
    width: 90px;
    height:50px;
    display: flex;
    align-items:  center;
    padding-left: 30px;
    padding-right: 50px;
    font-size: 16px;
    font-weight: bold;
}
.widgetinfodetalhesitem i{
    font-size: 18px;
    margin-right: 10px;
}